<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- MemorizingTrustManager library -->
    <string name="mtm_accept_cert">Godkjenn ukjent sertifikat</string>
    <string name="mtm_decision_always">Alltid</string>
    <string name="mtm_decision_once">Denne gangen</string>
    <string name="mtm_decision_abort">Avbryt</string>

    <string name="mtm_notification">Sertifikatkontroll</string>

</resources>
